/** @format */
.start-page:not(.not-at-top) .t4-header {
  background: transparent !important;
}

.start-page:not(.not-at-top) .t4-header .logo-image svg {
  filter: grayscale(100%)
  
    invert(100%)

    brightness(200%)
    contrast(100%);
}

.start-page:not(.not-at-top) .t4-header .t4-megamenu .navbar-nav > li > a

{
  color: #fff;
}
.start-page:not(.not-at-top)
  .t4-header
  .t4-megamenu
  .navbar-nav
  > li
  > a.btn.btn-primary,
, .layout-experienciasdetalle .start-page   .t4-header
  .t4-megamenu
  .navbar-nav
  > li
  > a.btn.btn-primary
  


{background-color: #fff !important;color: #444 !important;}

.start-page:not(.not-at-top) .t4-header .redes-arriba a {
  color: #fff;
  opacity: 1;
}
.start-page:not(.not-at-top) .t4-header .t4-offcanvas-toggle{
  color: #fff;
}
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link, .start-page.layout-experienciasdetalle .t4-header .t4-offcanvas-toggle{
    color: var(--mainnav-link-color);
}
  
}